@import url('../tstyle.css');
.ts1{background:url('http://www.trustseal.org/trustseal-logos/trustseal-trans.gif') no-repeat; width:100px; height:100px; cursor:pointer; margin:15px 15px 15px 0}
.comp-graphic {font-weight:bold; font-size:20pt; color:#ffffff;padding:5px 0px 5px 20px;}
.comp-graphic A{color:#ffffff; text-decoration:none;}
.comp-graphic A:hover{color:#ffffff; text-decoration:none;}
.bgc{
	background-color:#FFFFFF;
}
.home-bg {background-color:#FFFFFF;}
.punchbg {background-color:#ffffff;}
.punchbg1 {background-color:#ffffff;}
.white{background-color:#ffffff;}
.bulkq {background-color:#4e4e4e;}
.top-link{
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	height: 30px;
}
.top-link td.sep{background-image:url('sep-top.gif'); background-repeat:no-repeat; height:41px;}
.top-link a.vd{color:#ffffff; text-decoration:none; background:url(video.gif) no-repeat; padding-left:30px;}
.top-link a.vd:hover{color:#FFFF00; text-decoration:none; padding-left:30px;}
.top-link A{color:#ffffff; text-decoration:none;}
.top-link A:hover{color:#FFFF00; text-decoration:none;}
.heading{font-size:14px; color:#ffff00; font-weight:bold; line-height:13px;padding:10px 0px 10px 18px;}
.heading A{color:#ffff00; text-decoration:none; }
.body-text {font-size:12px; color:#ffffff; padding-top:8px; margin-left:12px; margin-right:12px; line-height:17px;}
.body-text a{color:#ffffff; text-decoration:underline;}
.body-text a:hover{color:#ffffff; text-decoration:none;}
.body-text table{border-collapse:collapse; border:#ffffff 1px solid;width:100%;}
.body-text td {
	color:#000000;
	font-size:12px;
	padding:3px;
	vertical-align:top;
	border:#ffffff 1px solid;
}
.read-more{font-size:11px;font-weight:bold; color:#FFF474; padding-right:10px;margin-bottom:10px;}
.read-more a{color:#FFF474; text-decoration:underline;}
.read-more a:hover{color:#FFF474; text-decoration:none;}
.videolink{margin-top:20px;background:url(hvideo.gif) no-repeat; height:121px; width:172px;padding-top:15px;}
.hr{color:#4e2723;}
.bottom-link1{font-size:12px; color:#ffffff; font-weight:bold;}
.bottom-link1 a.vd{color:#ffffff; text-decoration:none; background:url(video1.gif) no-repeat; padding-left:30px;}
.bottom-link1 a.vd:hover{color:#ffff00; text-decoration:none; padding-left:30px;}
.bottom-link1 A{color:#ffffff; text-decoration:none;}
.bottom-link1 A:hover{color:#ffff00; text-decoration:underline;}
.imfooter1{font-size:11px; color:#ffffff; padding-bottom:9px; padding-right:10px; padding-left:10px;line-height:17px;}
.imfooter1 a{color:#ffffff; text-decoration:underline;}
.imfooter1 a:hover{color:#ffffff; text-decoration:none;}
.hsrt{width:154px;padding:5px 3px 5px 2px; border:1px #c4c4c4 solid; height:14px; font-size:11px;}
.lug {color:#ffffff; font-weight:bold; padding-left:37px;text-align:left;}
.flag1{color:#ffd646; font-weight:bold;margin:9px 0px 0px 4px;}
.flag1 p{margin-top:4px; margin-left:5px;}
.flag1 img{margin:3px 0px 4px 6px;border:1px #e3e2e2 solid;}
.hlne{background:url(hlne.gif) repeat-x;padding:1px;margin:20px 7px 20px 0px;}
.white-new{border-top:1px #ffffff solid; border-bottom:1px #ffffff solid; border-left:1px solid #ffffff;}
.nbr{background-image:url('nbr.gif');height:28px;width:80px;}
.newoff{display:none;}
.newon{display:block;}
.text-ho{text-align:center;color:#ff0;font-size:12px;}
.text-ho a{color:#ff0;text-decoration:none;}
.text-ho a:hover{color:#fff;text-decoration:none;}
.on{display:block;}
.off{display:none;}
.v1{
	background-color: #CC0066;
}
.c1{color:#ff0;}
.c2{color:#fff;}
.c3 {color:#fff} 
.c3 a{color:#ff0}
.x1{background-position:-0 -124px;}
.x2{background-position:-15px -124px;}
.x3{background-position:-0 -137px;}
.x4{background-position:-15px -137px;}
.x5{background-position:-231px -86px;}
.x6{background-position:-231px -108px;}
.x7{background-position:-231px -130px;}
.bd1{border-bottom:1px solid #937867;}
.hand{cursor:pointer;}
.ucan{font-family:arial;font-size:11px;text-align:center;color:#3B3B3B;}
.doff{display:none;}
.don{display:block;}
.cu{cursor:pointer;}
.p41{padding:5px 20px 5px 0px;}
.p43{padding:5px 20px 0 0px;}
.p44{padding:5px 10px 0 8px;}
.p44 p{margin-top:0px;margin-bottom:0px;}
.p6{padding:6px 0 6px 0;}
.txr{text-align:right;}
.fl{float:left;margin:0px;}
.prd{background:url(plus1.gif) no-repeat 0 5px;}
.prh {background:url(minus.gif) no-repeat 0 6px;}
.pr1{background:url(minus.gif) no-repeat  0 6px;}
.prm{color:#b53031; background:url(ar1.gif) no-repeat 0 11px ;margin:0px;}
.prm a{color:#b53031;}
.prm a:hover{color:#000;}
.hi1{height:20px;}
.wi1{width:15px;}
.wi5{width:160px;}
.cll{clear:left}
.p42{padding:5px 3px 5px 12px;}
.lh1{line-height:18px;}
.f2{font-size:12px;}
.f3{font-size:13px;}
.bo3{border-bottom:1px #eae4e4 dashed;}
.m15{margin:0 0 0 17px;}
.a a{text-decoration:none;}
.a a:hover{text-decoration:underline;}
.c5{color:#000;}
.c5 a{color:#000;}
.c5 a:hover{color:#b53031;}
.b{font-weight:bold;}
.bo2{border-bottom:1px #eae4e4 solid;}
.fr{float:right}
.top-text{
	font-size:13px;
	color:#000000;
	line-height:22px;
	font-weight:bold;
	padding:20px;
	text-align:justify
}
.top-text a{color:#ffffff; text-decoration:underline;}
.top-text a:hover{color:#ffffff; text-decoration:none;}
.top-text table{border-collapse:collapse; border:#ffffff 1px solid;width:100%;}
.top-text td {color:#ffffff; font-size:12px; padding:3px; vertical-align:top; border:#ffffff 1px solid;}
.hsrt1{width:194px;padding:2px 3px 2px 2px; border:1px #c4c4c4 solid; height:24px; font-size:11px;font-family:verdana;margin-top:10px}
.link-head{font-family:verdana,arial; font-size:15px; color:#f15b00;font-weight:bold;padding:6px;background:#862d24;text-align:center}
.link-head a{color:#ffe2c9; text-decoration:none;}
.link-head a:hover{color:#ffe2c9; text-decoration:underline;}
.hot-pro{
	margin:0 0px 0 3px;
	padding-top:20px;
	text-align:center;
	width:174px;
	background-color: #F0F0F0;
}
.ho{
	height:24px;
	width:87px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
	font-family:verdana;
	float:right;
	padding:0;
	background-color: #CC0066;
	background-repeat: no-repeat;
}
.ho a{color:#ffffff;text-decoration:none;}
.ho a:hover{color:#ffff00;text-decoration:none;}
.nl{
	margin-right:2px;
	height:24px;
	width:87px;
	text-align:center;
	color:#FFFF00;
	font-weight:bold;
	font-size:10px;
	font-family:verdana;
	float:right;
	padding:0;
	background-color: #CC0066;
	background-repeat: no-repeat;
}
.ho1{background:url('bg-hot2.gif') no-repeat;margin-right:2px;height:24px;width:87px;text-align:center;color:#FFFFFF;font-weight:bold;font-size:10px;font-family:verdana;float:right;padding:0}
.ho1 a{color:#ffffff;text-decoration:none;}
.ho1 a:hover{color:#ffff00;text-decoration:none;}
.nl1{background:url('bg-hot3.gif') no-repeat;height:24px;width:87px;text-align:center;color:#FFFF00;font-weight:bold;font-size:10px;font-family:verdana;float:right;padding:0}
.hcl1{background:url('cl1.gif');width:13px;height:14px;margin:0;padding:0}
.hcr1{background:url('cr1.gif');width:13px;height:14px;margin:0;padding:0}
.cb{clear:both}
#stt{color:#FFFFFF;width:168px;background:#717153;border:1px #646447 solid;padding:0 0 0px 5px; height:105px; line-height:15px; text-align:left;}
#stt img{margin:5px 5px 0 0;}
#stt .tx{color:#FFFFFF;font-size:18px;letter-spacing:1px;margin-bottom:2px;line-height:20px;padding-top:5px;}
#stt .tx b{font-size:16px;color:#ff0;cursor:pointer;}
#stt .re{font-size:11px;color:#ffe400;float:right;margin-top:0px;padding:1px 20px 10px 20px;background:url(sarr.gif) no-repeat 2px 4px;cursor:pointer;}
.hhd3{color:#ffe400;font-size:15px;margin:10px;border-top:1px solid #faffd6}
.hhd3 a{color:#ff0;text-decoration:none;}
#ps1{height:100px; margin-left:0px; margin-right:5px;font-size:11px;}
.som1 {color:#ffffff;line-height:16px;cursor:pointer;text-align:justify;}
.som1 .read{font-size:10px;color:#ff0; margin-top:8px; float:right; height:22px; padding:0px 0px 10px 4px; text-align:center;}
.som1 .read a{color:#ff0;text-decoration:underline;}
.som1 .read a:hover{color:#ffffff;text-decoration:none;}
.som1 .na {margin-bottom:5px;font-weight:bold;font-size:15px;}
.som1 .na a{color:#FFB400;text-decoration:none;}
.bg1{background:#fff}
.bg2{ background: #FFFFFF;border-left:1px solid #fff}
.im1{background:url('sp.gif');width:12px;height:82px;margin:0;padding:0}
.im2{background:url('sb.gif');}
.im3{background:url('spn.gif');width:12px;height:82px;margin:0;padding:0}
.bk1{background:url(bg-co1.jpg) no-repeat}
.hm1{margin:2px;}
.fns1 {background:url('fc.png') no-repeat -209px -272px;height:9px;width:13px;margin:4px 0 0 20px;}
.fns2 {background:url('fc.png') no-repeat -209px -256px;height:16px;width:13px;margin:0 0 0 20px}
.fns3 {background:url('fc.png') no-repeat -209px -286px;height:14px;width:13px;margin:3px 0 0 20px}
.csk{font-size:13px;padding-left:5px}
.csk a{color:#ff0;text-decoration:none;}
.csk a:hover{text-decoration:underline;}
.sr{width:155px}
.sr input{width:160px;padding:3px 3px; border:1px solid #d9d9d9;height:13px}
.i1{background:url('fc.png') no-repeat -226px -279px;height:21px;width:24px; }
.i1 a {width:23px}
.wcp {margin-right:20px}
.fr{float:right}

.c57{color:#fff;}
.bcg1{border-right:1px solid #937867}
